html, body, div, span, object,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:1px;
  vertical-align:baseline;
}
iframe{display:block;}
ol,ul{list-style:none;}
blockquote, q { quotes:none; }
blockquote:before, blockquote:after,
q:before, q:after { content:""; content:none; }
abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }
table { border-collapse:collapse; border-spacing:0;}
hr { display:block; height:1px; border:0; border-top:1px solid #ccc; margin:1em 0; padding:0; }
input, select { vertical-align:middle; }
a{text-decoration:none;}
body,html{
	width:100%;
	background: #FFFFFF ;
	font-size: 12px;
	font-family: "微软雅黑";
}
.clear {
	clear: both;
	margin: 0;
	padding: 0;
	height:0;
}
.clearFix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}
img{
	border:none;
}

.fl{
	float: left;
}
.fr{
	float: right;
}
/***分页样式***/
/*.pagelist{padding:20px auto; overflow:hidden; text-align:center; color:#888; font-size:12px;}*/
#pages a{background: #252d32;border:1px solid #5b7381;color:#96a4ac;}
#pages span{ background:#efbe8e!important;color: #3e494f!important;}

